Attribute VB_Name = "modMisc4"
' Guide to Perplexed - Misc4 sample
' Copyright (c) 1997 by Desaware Inc. All Rights Reserved

Option Explicit

Public MyForm1 As frmMisc4
Public MyForm2 As frmMisc4

Sub Main()
   ' Set initial object variables
   Set MyForm1 = New frmMisc4
   Set MyForm2 = New frmMisc4
   MyForm1.ThisFormName = "MyForm1"
   MyForm2.ThisFormName = "MyForm2"
   ' Now show both forms
   MyForm1.Show
   MyForm2.Show
End Sub
